ISCSH#FEP - Feature #3475
09/10/2024 11:30 AM - yan hong

Status: New Start date: 09/10/2024
Priority: Normal Due date:

Assignee: yan hong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: jar_loT v1.0.7 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 09/10/2024 11:32 AM - yan hong

- Assignee set to yan hong

#2 - 09/10/2024 03:12 PM - yan hong

- Description updated

#3 - 09/12/2024 11:16 AM - xiangyang li

- Target version set to jar_loT v1.0.7
